Run task
Run a task immediately. Returns the task status ID. Use it to get the execution status.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Path Parameters
Id*string
The Id parameter can accept either a TaskId or a TaskScheduleId.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/tasks/497f6eca-6276-4993-bfeb-53cbbbba6f08/run"{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "status": "string", "actionDate": "2019-08-24T14:15:22Z" }, "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}